﻿/* CSS Document */

body, td, th, li {
	background-color: #FFFFFF;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-align:left;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

td{
	font-size:11px;
	text-align:left;
	vertical-align:top;
}

th{
	font-weight:bold;
}

li{
	padding:3px;
}

/* Ausgeblendete Objekte (nur print)--------------------------------------------------------- */
h1,
.noScreen {
	display: none;
}


/* Inhaltsbereiche ------------------------------------------------------------------------- */


.head_small, .head_medium, .head_large {
	 font-weight:bold;	 
}

.head_small {
	font-size: 13px;
	margin: 15px 0px 10px 0px;
}

.head_medium {
	font-size: 20px;
	margin: 38px 0px 32px 0px;
}

.head_large {
	font-size: 24px;
	margin: 28px 0px 22px 0px;
}


/* Box um kompletten Inhalt */
#lContainer {
	width: 800px;
	margin: 20px 0px 20px 40px;
	overflow: hidden;
}

/* Oben */
#lTop {
	width: 800px;
	height: 58px;
	overflow: hidden;
	margin-bottom: 20px;
}

/* Navigationsspalte links + Inhaltsbereich Mitte + Infospalte rechts */
#lLeft, #lCenter, #lRight {
	width: 160px;
	margin: 0px 20px 20px 0px;
	float: left;
}

/* Inhaltsbereich Mitte */
#lCenter {
	width: 400px;
}

/* Infospalte rechts */
#lRight {
	margin: 0px 35px 0px 0px;
}

/* Infobereich unten */
#lBottom {
	width: 760px;
	clear: both;
}

#lBottomL, #lBottomR {
	width: 180px;
	float: left;
	margin-top: 7px
}
#lBottomR {width: 580px;}



/* Typografie ------------------------------------------------------------------------- */

/* Links (allgemein) */
a, a:visited, a:hover, a:active {
	color: #666666;
	text-decoration: none;
}

#lBottom a {text-decoration: underline;}
a:hover, a:active {color: #000000;}


/* Linkbutton */
.dotLink {
	padding-right: 13px;
	width: 13px;
	background-image: url(/_includes/css/20090312223224im_//_images/buttons/b_link.gif);
	background-repeat: no-repeat;
	background-position: left center;
	/* margin: 0px 0px 0px 4px; added by TB */
	/*	background-position: "left bottom"; /* Bugfix IE5 */ /* Bugfix IE6+ TB */
}

/* New-Buttons */
.bNew, .bNewLeft {
	font-weight: bold;
	text-transform: uppercase;
	line-height: 13px;
	text-align: center;
	color: #FFFFFF;
	display: block;
	width: 45px;
	height: 13px;
	background-color:#FCB814;
	background-image: url(/_includes/css/20090312223224im_//_images/buttons/b_new.gif);
	background-repeat: no-repeat;
	margin: 13px 10px 4px 0px;
	margin: "14px 10px 3px 0px"; /* Bugfix IE5 */
}

.bNewLeft {
	float: left;
	margin: 3px 10px 0px 0px;
	margin-top: "4px"; /* Bugfix IE5 */
}



/* Standardtext */
p {margin: 0px 0px 10px 0px;}

/* body 11px + Bildunterschrift + Funktionen */
.body11px, .body11pxBU, .fPrint, .fTop {
	font-size: 11px;
	line-height: 15px;
	margin-bottom: 15px;
}
.body11pxBU {margin-bottom: 20px;}
.fPrint, .fTop {margin-top: 22px;}
.fPrint {float: left;}
.fTop {float: right;}

/* Headline (screen) */
.head1 {margin: 28px 0px 22px 0px;}

/* nie Rahmen um Bilder */
img {border: 0px;}

/* Bild im Contentbereich */
.image, .imageBU {padding: 4px 0px 16px 0px;}

/* Bild im Contentbereich (mit Bildunterschrift) */
.imageBU {padding-bottom: 0px;}

/* Bilder im Textflu */
.imageL {
	margin: 4px 20px 0px 0px;
	float: left;
}
.imageR {
	margin: 4px 0px 0px 20px;
	float: right;
}

.boxCenter .imageL {margin-right: 10px;}
.boxCenter .imageR {margin-left: 10px;}

/* Trennlinie */
.line {
	margin: 0px;
	padding: 0px;
	height: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	display: block;
	line-height: 1px;
	font-size: 1px;
}



/* Infoboxen ------------------------------------------------------------------------- */

/* Felder Infoboxen im Contentbereich */
.iboxS {
	float: left;
	width: 190px;
	margin: 0px 20px 0px 0px;
}

.boxTop, .iboxLTop, .iboxSTop{
	line-height: 15px;
	font-weight: bold;
	text-transform: uppercase;
	background-image: url(/_includes/css/20090312223224im_//_images/elements/boxes/img_box_top.gif);
	background-color: #E6E6E6;
	padding: 3px 10px 2px 10px;
	margin: 0px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}



.iboxLTop {
	background-image: url(/_includes/css/20090312223224im_//_images/elements/boxes/img_ibox_l_top.gif);
	margin-top: 20px;
}

.boxTopEmpty{
	margin: 20px 0px 0px 0px;
	display: block;
	background-image: url(/_includes/css/20090312223224im_//_images/elements/boxes/img_box_top3.gif);
	height: 4px;
	line-height: 1px;
	font-size: 1px;

}
.iboxSTop {background-image: url(/_includes/css/20090312223224im_//_images/elements/boxes/img_ibox_s_top.gif);}

/* Bereiche Mitte */
.boxCenter {
	margin: 0px;
	display: block;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}


/* Bereiche unten */
.boxBottom, .iboxLBottom, .iboxSBottom  {
	margin: 0px 0px 20px 0px;
	display: block;
	background-image: url(/_includes/css/20090312223224im_//_images/elements/boxes/img_box_bottom.gif);
	height: 4px;
	line-height: 1px;
	font-size: 1px;
}




.iboxLBottom {
	background-image: url(/_includes/css/20090312223224im_//_images/elements/boxes/img_ibox_l_bottom.gif);
	margin-bottom: 15px;
}
.iboxSBottom {
	background-image: url(/_includes/css/20090312223224im_//_images/elements/boxes/img_ibox_s_bottom.gif);
	margin-bottom: 10px;
}



/* body 11px in Infoboxen */
.boxCenter .body11px {
	padding: 6px 9px 6px 9px;
	margin: 0px;
}


/* Trennlinie in Infoboxen (Latest news)*/
.body11px .line {
	margin: 6px 0px 6px 0px;
}



/* Navigation ---------------------------------------------------------------*/

/* Container Navigationsebenen 1-3 */
.lNav1, .lNavBottom {
	background-color: #E6E6E6;
	background-image: url(/_includes/css/20090312223224im_//_images/elements/navigation/img_nav_top.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding: 3px 10px 0px 10px;
	margin: 0px;
	display: block;
}

.lNav2, .lNav3 {
	padding: 0px 0px 0px 15px;
	margin: 0px;
	display: block;
}

.lNav3 {padding-left: 20px;}

.lNav4 {padding-left: 40px;}


/* Navigationsbuttons */
.nav1a, .nav2a, .nav1i, .nav2i {
	margin: 0px;
	line-height: 22px;
	position: relative;
}

.nav1a a, .nav2a a, .nav1i, .nav2i {
	background-image: url(/_includes/css/20090312223224im_//_images/buttons/b_nav_1.gif);
	background-repeat: no-repeat;
	background-position: right 7px;
	display: block;
}

.nav1a a, .nav2a a {

}

.lNav2 .nav1a a, .lNav2 .nav2a a {
	width: 125px;
}

.lNav3 .nav2a a {
	width: 110px;
}

.lNav4 .nav2a a {
	width: 100px;
}

.subCenter .nav1a a, .subCenter .nav2a a {
	width: 135px;
}


.nav1i, .nav2i {
	background-image: url(/_includes/css/20090312223224im_//_images/buttons/b_nav_3_1.gif);
	font-weight: bold;
}

.nav2i {background-image: url(/_includes/css/20090312223224im_//_images/buttons/b_nav_3_2.gif);}


.nav2a a {background-image: none;}

.nav1a a:hover, .nav1a a:active {
	background-image: url(/_includes/css/20090312223224im_//_images/buttons/b_nav_2_1.gif);	
}

.nav2a a:hover, .nav2a a:active {
	background-image: url(/_includes/css/20090312223224im_//_images/buttons/b_nav_2_2.gif);
}


/* Navigationsbuttons 2. und 3. Ebene + Subnavigation */
.lNav2 .nav1a, .lNav2 .nav2a, .lNav2 .nav1i, .lNav2 .nav2i, 
.lNav3 .nav1a, .lNav3 .nav2a, .lNav3 .nav1i, .lNav3 .nav2i, 
.lNav4 .nav1a, .lNav4 .nav2a, .lNav4 .nav1i, .lNav4 .nav2i, 
.subCenter .nav1a, .subCenter .nav2a {
	font-size: 11px;
	line-height: 13px;
	padding: 2px 0px 3px 0px;
	text-transform: lowercase;
}


.lNav2 .nav1a a, .lNav2 .nav2a a, 
.lNav3 .nav1a a, .lNav3 .nav2a a, 
.lNav4 .nav1a a, .lNav4 .nav2a a, 
.subCenter .nav1a a, .subCenter .nav2a a {
	background-position: right 3px;
}

.lNav2 .nav1i, .lNav2 .nav2i, 
.lNav3 .nav1i, .lNav3 .nav2i,
.lNav4 .nav1i, .lNav4 .nav2i {
	background-position: right 5px;
}


.navEZ {padding-right: 8px;
		text-transform: lowercase;
} /*original 12px*/

/* Navigation unten */
.lNavBottom {
	background-image: url(/_includes/css/20090312223224im_//_images/elements/navigation/img_nav_bottom.gif);
	padding: 0px;
	margin: 0px 0px 20px 0px;
	display: block;
	height: 4px;
	line-height: 1px;
	font-size: 1px;
}



/* Subnavigation ------------------------------------------------------------------------- */

#sub2, 
#sub3, #sub31, #sub32, #sub33, 
#sub4,
.subLayer1, .subLayer2 , .subLayer3 {
	background-image: url(/_includes/css/20090312223224im_//_images/elements/navigation/img_sub_top.gif);
	background-repeat: no-repeat;
	background-position: top;
	width: 155px;
	position: absolute;
	padding: 0px;
	z-index: 20;
	display: none;
	left: 195px;
	left: "155px"; /* Bugfix IE5 */
}

.subLayer1{
	left:141px;
	top: 0px;
}
.subLayer2 {
	left: 136px;
	top: 0px;
	z-index: 30;
}
 
.subLayer3 {
	left: 136px;
	top: 0px;
	z-index: 60;
}
 
.lNav2 .subLayer1 {
	left:125px;
}

.lNav1 .nav1a:hover .subLayer1 , .subLayer1 .nav1a:hover .subLayer2, .subLayer1 .nav1a:hover .subLayer2 .nav1a:hover .subLayer3{
	display:block;
}

#sub31, #sub32, #sub33 {
	z-index: 30;
	left: 345px;
	left: "305px"; /* Bugfix IE5 */
}

/* vertikale positionierung */
#sub2 {top: 123px; top: "103px";}
#sub3 {top: 147px; top: "127px";}
#sub4 {top: 171px; top: "151px";}
#sub31 {top: 147px; top: "127px";}
#sub32 {top: 167px; top: "147px";}
#sub33 {top: 187px; top: "167px";}

.subCenter {
	background-color: #E6E6E6;
	padding: 0px 9px 0px 9px;
	margin: 0px;
	display: block;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	overflow: visible;
}

.subTop, .subBottom {
	background-image: url(/_includes/css/20090312223224im_//_images/elements/navigation/img_sub_top.gif);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	height: 4px;
	line-height: 1px;
	font-size: 1px;
}

.subBottom {background-image: url(/_includes/css/20090312223224im_//_images/elements/navigation/img_sub_bottom.gif);}



/* Formulare ------------------------------------------------------------------------- */

/* Eingabefelder (Suchfunktion) */

form {
	padding: 0px;
	margin: 0px;
}

input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	color: #666666;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding: 2px 5px 2px 5px;
	margin: 10px 9px 0px 9px;
	height: 14px;
	width: 128px;
	height: "20px"; /* Bugfix IE5 */
	width: "140px"; /* Bugfix IE5 */
	z-index:"-10";
}



.row{

}

label {

	float:left;

	width:110px;
	height:15px;
	margin: 0px;
	margin-top:10px;
	margin-right:5px;
	padding: 3px 10px 2px 10px;
	
	background-image: url(/_includes/css/20090312223224im_//_images/elements/navigation/img_nav_top.gif);
	background-repeat:no-repeat;
	background-color: #E6E6E6;

	font-size:12px;	
	line-height: 14px;
	text-transform: lowercase;
}

.regform {
	float:left;
	
	width:120px;
	height:15px;
	margin: 0px;
	margin-top:10px;
	margin-right:5px;
	padding: 3px 10px 2px 10px;
	
	background-image: url(/_includes/css/20090312223224im_//_images/elements/navigation/img_nav_top.gif);
	background-repeat:no-repeat;
	background-color: #E6E6E6;

	font-size:12px;	
	line-height: 14px;
	text-transform: lowercase;
}

.big {

	float:left;

	width:120px;
	height:29px;
	margin: 0px;
	margin-top:10px;
	margin-right:5px;
	padding: 3px 10px 2px 10px;
	
	background-image: url(/_includes/css/20090312223224im_//_images/elements/navigation/img_nav_top.gif);
	background-repeat:no-repeat;
	background-color: #E6E6E6;

	font-size:12px;	
	line-height: 14px;
	text-transform: lowercase;
}

/*labels, die weitaus mehr als 4 Zeilen haben*/
.huge {

	float:left;
	width:346px;
	width:"349px";
	height:53px;
	margin: 0px;
	margin-top:10px;
	margin-right:5px;
	padding: 3px 10px 6px 10px;
	
	background-image: url(/_includes/css/20090312223224im_//_images/elements/navigation/img_nav_top.gif);
	background-repeat:no-repeat;
	background-color: #E6E6E6;

	font-size:12px;	
	line-height: 14px;
	text-transform: lowercase;
}


.formfield {
	font-size:11px;
	left:0px;
}

/* formelement in editforms in the admin area*/
.formtextinput{
	width: 212px;
	width: "212px"; /* Bugfix IE5 */
	height: 20px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 5px 2px 5px;
}

.formtexttitle{
	width: 400px;
	width: "400px"; /* Bugfix IE5 */
	height: 20px;
	padding-right:2px;
	padding-left:1px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 5px 2px 5px;
}

.formcheckbox{
	padding-right:2px;
	padding-left:1px;
	color: #666666;
	padding: 2px 5px 2px 5px;
	vertical-align:middle;
}

.formtextdropdown{
	width: 212px;
	width: "212px"; /* Bugfix IE5 */
	height: 20px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 5px 2px 2px;
}

.datetextdropdown{
	width: 90px;
	width: "90px"; /* Bugfix IE5 */
	height: 20px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 5px 2px 2px;
}

.mediumdropdown{
	width: 110px;
	width: "110px"; /* Bugfix IE5 */
	height: 20px;
	padding-right:2px;
	padding-left:1px;
}

.formtextoption{
	width: 212px;
	width: "212px"; /* Bugfix IE5 */
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 5px 2px 5px;
}

.formtextarea {

	width: 400px;
	height: 150px;
	padding: 2px 5px 2px 5px;
	margin: 0px 0px 0px 9px;

}

.formtextarea_small {

	width: 400px;
	height: 50px;
	padding: 2px 5px 2px 5px;
	margin: 0px 0px 0px 9px;

}

.dotLinkadmin {
	padding: 2px 5px 2px 15px;
	/*width: 13px;
	background-image: url(/_includes/css/20090312223224im_//_images/buttons/b_link.gif);
	background-repeat: no-repeat;
	background-position: left center;* edited luf 29012008/
	/* margin: 0px 0px 0px 4px; added by TB */
	/*	background-position: "left bottom"; /* Bugfix IE5 */ /* Bugfix IE6+ TB */
}

.dotLinkadmin_reallinks {
	padding: 2px 5px 2px 15px;
	width: 13px;
	background-image: url(/_includes/css/20090312223224im_//_images/buttons/b_link.gif);
	background-repeat: no-repeat;
	background-position: left center;* edited luf 29012008/
	/* margin: 0px 0px 0px 4px; added by TB */
	background-position: "left bottom"; /* Bugfix IE5 */ /* Bugfix IE6+ TB */
}

#docTable{
padding-left: 0px;
margin: 0px 0px 0px 0px;
}

#docTablecolumn{
padding-left: 0px;

}

/* end define elements for admin-area*/

.formelement {
	width: 200px;
	width: "212px"; /* Bugfix IE5 */	
}


.dropdown{
	width: 212px;
	width: "212px"; /* Bugfix IE5 */
	height: 20px;
	padding-right:2px;
	padding-left:1px;
}

.formbutton, .sendbutton{
	height: 20px;
	text-align:center;
	padding-top:0px;
	color: #666666;
	background-color: #E6E6E6;
}

.formbutton_small{
	height: 20px;
	width: 70px;
	text-align:center;
	padding-top:0px;
	color: #666666;
	background-color: #E6E6E6;
}

.sendbutton{
	width:97px;
}



#message{
	width: "212px"; /* Bugfix IE5 */
	height: 100px;	
}


input:focus, textarea:focus, dropdown:hover, .formbutton:hover{
	color: #000000;
	background-color: #E6E6E6;
}

td.orderitem {
	border-bottom:1px solid #cccccc;
	vertical-align: bottom;
	padding:2px;
}

/* PopUp Windows */

/* Box um kompletten Inhalt */
#popupContainer {
	margin: 20px 0px 20px 40px;
	overflow: hidden;
}
#popupTopL, #popupTopC, #popupTopR{
	width: 180px;
	float: left;
	margin: 25px 0px 0px 0px;
}
#popupTopR {
	width: 400px;
	margin-top: 0px;
}

.admin_header{
	width: 800px;
	height: 58px;
	overflow: hidden;
	margin-bottom: 20px;
	clear: both;
}

.admin_workspace{
	width: 600px;
	float: left;
}

.admin_footer{
	width: 800px;
	height: 58px;
	overflow: hidden;
	margin-bottom: 20px;
	clear: both;
}

.admin_menu{
	width: 180px;
	float: left;
	margin: 0px 20px 20px 0px;
}